package com.ys.bdtp.graph.items

import android.graphics.RectF
import com.ys.bdtp.graph.SGraphyItem

/**
 * SGraphy图形引擎多边型Item
 *
 * @author  庞利祥(sybotan@126.com)
 */
open class SGraphyPolygonItem(parent: SGraphyItem? = null) : SGraphyItem(parent){
    /**
     * Item对象边界区域
     *
     * @return  边界区域
     */
    override fun boundingRect(): RectF {
        return RectF()
    } // Function boundingRect()
} // Class SGraphyPolygonItem